.body       /*  barra de rolagen -- */
	{
	background-position: center center;
	background-repeat: repeat-x;
	background-attachment: fixed;
	scrollbar-face-color:#ffffff;
	scrollbar-base-color:#CCCCCC;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color:#CCCCCC;
	scrollbar-track-color:#ffffff;
	scrollbar-3dlight-color:#CCCCCC;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	background-color: #000000;
	background-image: url(background.jpg);
	
	
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;	
	
	
	
	}
	
	
	
	h2 {
		color: #c90000;
		}
		
		
	h3 {
		color: #c90000;
		}
		
		
	h4 {
		color: #c90000;
		}
		
	h5 {
		color: #c90000;
		}
		
		
		
.fita_top {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(fita-top.png);
	height: 70px;		
}
		
		
		
		
	.fonte_grande_top {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;		
	}		
.fonte_media_top {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;		
	}
.fonte_pequena_top {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;		
	}		
		
		
.fonte_grande {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;		
	}		
.fonte_media {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;		
	}
.fonte_pequena {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 6pt;		
	}		
		
		

.body2      /*  barra de rolagen -- */
	{
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	scrollbar-face-color:#ffffff;
	scrollbar-base-color:#CCCCCC;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-darkshadow-color:#CCCCCC;
	scrollbar-track-color:#ffffff;
	scrollbar-3dlight-color:#CCCCCC;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	background-color: F0F0F0;
	background-image: url(imagens/fund2.jpg);
	}


.meio-tabela-apresentacao {
	background-attachment: scroll;
	background-image: url(imagens/fund2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-apresentacao_top {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/fundo-top.png);
	height: 15px;


}
.meio-tabela-apresentacao_meio {
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center center;
	background-image: url(images/fundo-meio.png);


}

.meio-tabela-apresentacao_rodape {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/fundo-rodape.png);
	height: 218px;


}

.fundo-do-topada {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(imagens/barra_corrimao_2.jpg);

} 
.meio-tabela-1 {
	background-attachment: scroll;
	background-image: url(fundos/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-2 {
	background-attachment: scroll;
	background-image: url(fundos/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-3 {
	background-attachment: scroll;
	background-image: url(fundos/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-4 {
	background-attachment: scroll;
	background-image: url(fundos/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-5 {
	background-attachment: scroll;
	background-image: url(fundos/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-6 {
	background-attachment: scroll;
	background-image: url(fundos/6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-7 {
	background-attachment: scroll;
	background-image: url(fundos/7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-8 {
	background-attachment: scroll;
	background-image: url(fundos/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.meio-tabela-9 {
	background-attachment: scroll;
	background-image: url(fundos/9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}



.meio-fiapo1 {
	background-attachment: scroll;
	background-image: url(imagens/fiap01.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.meio-fiapo2 {
	background-attachment: scroll;
	background-image: url(imagens/fiap02.png);
	background-repeat: repeat-y;
	background-position: center center;
}
.meio-fiapo3 {
	background-attachment: scroll;
	background-image: url(imagens/fiap03.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/*  __________________________inicio link conteudo ______________________________-- */	
a.link:link {
color: #669900;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-decoration: none;
}

a.link:visited {
color: #669900;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-decoration: none;
}

a.link:hover {
color: #5C7823;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-decoration: underline;
}

a.link:active {
color: #669900;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */

/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-titulos-menu-esquerda:link {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: none;
}

a.link-underline-titulos-menu-esquerda:visited {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: none;
}

a.link-underline-titulos-menu-esquerda:hover {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: underline;
}

a.link-underline-titulos-menu-esquerda:active {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 


 
/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-titulos:link {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: none;
}

a.link-underline-titulos:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: none;
}

a.link-underline-titulos:hover {
color: #c90000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: underline;
}

a.link-underline-titulos:active {
color: #c90000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 




/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-medios:link {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: none;
}

a.link-underline-medios:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: none;
}

a.link-underline-medios:hover {
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: underline;
}

a.link-underline-medios:active {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 

/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-medios-top:link {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: none;
}

a.link-underline-medios-top:visited {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: none;
}

a.link-underline-medios-top:hover {
color: #cccccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: underline;
}

a.link-underline-medios-top:active {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 



/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-medios-menu:link {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu:hover {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu:active {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 


/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-medios-menu-produtos:link {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu-produtos:visited {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu-produtos:hover {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: none;
}

a.link-underline-medios-menu-produtos:active {
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 





/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-medios1:link {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: none;
}

a.link-underline-medios1:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: none;
}

a.link-underline-medios1:hover {
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: underline;
}

a.link-underline-medios1:active {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: nome;
}
/*  __________________________final link conteudo ______________________________-- */
 




/*  __________________________inicio link conteudo ______________________________-- */	
a.link-underline-pequenos:link {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7.5pt;
text-decoration: none;
}

a.link-underline-pequenos:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  7.5pt;
text-decoration: none;
}

a.link-underline-pequenos:hover {
color: #c90000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:  7.5pt;
text-decoration: underline;
}

a.link-underline-pequenos:active {
	color: #c90000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  7.5pt;
	text-decoration: nome;


}

a.link_underline:visited {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7.5pt;
text-decoration: none;
}
/*  __________________________final link conteudo ______________________________-- */


hr{
border:none;	
border-top:0.1px solid #009900;
height: 0.1px;
}
.verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.esmaecer:hover {
filter:alpha(opacity=30);
-moz-opacity: 0.30;
opacity: 0.30;
style:0;
}

.desmaecer {filter:alpha(opacity=30);-moz-opacity: 0.30;opacity: 0.30;}

.desmaecer:hover {filter:alpha(opacity=100);-moz-opacity:1;opacity:1; style:0;}
}